.nadpis1 {font-family : Times New Roman;font-size: 18pt;font-weight: bold;color: #FF0000;
	text-align: center}

.nadpis2 {font-family : Times New Roman;font-size: 14pt ;font-weight: bold;color: #174DB9;
	text-align: center}

.nadpis3 {font-family : Times New Roman;font-size: 12pt ;font-weight: bold;color: #174DB9;
	text-align: center}

.texttop {font-family : Times New Roman;font-size:12pt;font-weight: normal;color: white;
	text-align: justify}

.text1 {font-family : Times New Roman;font-size:12pt;font-weight: normal;color: darkblue;
	text-align: justify}
.text2 {font-family : Times New Roman;font-size:12pt;font-weight: normal;color: darkblue;
	text-align: justify}
.text3 {font-family : Times New Roman;font-size:16pt;font-weight: normal;color: darkred;
	text-align: justify}
.text6 {font-family : Times New Roman;font-size:13pt;font-weight: normal;color: darkred;
	text-align: justify}
.text9 {font-family : Times New Roman;font-size:13pt;font-weight: bold;color: darkgreen;
	text-align: center}


.textc2 {font-family : Times New Roman;font-size:12pt;font-weight: normal;color: darkblue;
	text-align: center}
.textc3 {font-family : Times New Roman;font-size:16pt;font-weight: normal;color: darkred;
	text-align: center}

A.odkaz1 {font-family: Times New Roman;font-size: 12pt;color: darkblue;text-decoration: none}
A.odkaz2 {font-family : Times New Roman;font-size:14pt;font-weight: normal;color: darkblue;
	text-align: center}
A.odkaz3 {font-family : Times New Roman;font-size:12pt;font-weight: normal;color: darkblue;
	text-align: center}
A.odkazr1 {font-family: Times New Roman;font-size: 12pt;color: darkblue;text-decoration: none; text-align: right}


.mezera {font-size: 3pt;line-height: 50%;}
.mezera2 {font-size: 6pt;line-height: 50%;}



.zluta { background: #f3a539; color: #ffff00;font-family : Times New Roman;font-size:9pt; }
.zluta em { background: #ffff00; color: red ;font-family : Times New Roman;font-size:9pt;}

.modra { background: #f3a539; color: #000080;font-family : Times New Roman;font-size:9pt; }
.modra em { background: #000080; color: #ffff00;font-family : Times New Roman;font-size:9pt; }

.zelena { background: #f3a539; color: green;font-family : Times New Roman;font-size:9pt;}
.zelena em { background: green; color: #ffff00 ;font-family : Times New Roman;font-size:9pt;}

.cervena { background: #f3a539; color: #ff0000;font-family : Times New Roman;font-size:9pt;}
.cervena em { background: #ff0000; color: #000080 ;font-family : Times New Roman;font-size:9pt;}

.hneda { background: #f3a539; color: #8b4513;font-family : Times New Roman;font-size:9pt;}
.hneda em { background: #8b4513; color: #ffff00 ;font-family : Times New Roman;font-size:9pt;}

.ruzova { background: #f3a539; color: #9400d3;font-family : Times New Roman;font-size:9pt;}
.ruzova em { background: #9400d3; color: white ;font-family : Times New Roman;font-size:9pt;}


.cerna { background: #f3a539; color: #3F3F47;font-family : Times New Roman;font-size:9pt;}
.cerna em { background: #3F3F47; color: white ;font-family : Times New Roman;font-size:9pt;}